Rated 1 out of 5 stars

it´s worse @tjuss. now they don´t develop it at all, turns out that yahoo swallowed dapper, it´s not compatible with ff 17.0.